Subject: bug#5836: Incorrect behavior in vntelex.el input method

From: Werner LEMBERG <[email-masked]>
Date: Mon, 05 Apr 2010 06:57:26 +0200 (CEST)

> There is a small problem with vntelex.el input method. That is when
> you type "aff", the result should be "af" instead of "aff".  My
> emacs version is GNU Emacs 23.1.1 (i686-pc-linux-gnu, GTK+ Version
> 2.18.7) of 2010-03-16 on gen2pc.
> 
> I made a patch here, hope you guys will fix it soon. It's quite
> annoying when typing in Vietnamese while this bug still exists.

Thanks for the report.  Yi-Dong, please apply.  [I don't know whether
I have still commit rights, and I'm not acquainted yet with the bzr
structure.]

    Werner